from interp import config
import sys
sys.path.append(config['pypath'])

import bpy

import pickle
points = pickle.load(open('/tmp/points.p', 'r'))
faces  = pickle.load(open('/tmp/cells.p', 'r'))
# faces = [faces[i] for i in faces]
me = bpy.data.meshes.new('points')
me.verts.extend(points)
me.faces.extend(faces)
scn = bpy.data.scenes.active
ob  = scn.objects.new(me, 'points_obj')
